#!/usr/bin/gnuplot

set terminal postscript eps enhanced
set out "anisotropie.ps"


set key right top box

f(x)= a*x + b
FIT_LIMIT = 1e-6
fit [5:20] f(x) "fluo-anisotropie.dat" u 1:(($2-$3)/($2+2*$3)) via a,b

g(x)= c*x + d
FIT_LIMIT = 1e-6
fit [24.4:35] g(x) "fluo-anisotropie.dat" u 1:(($2-$3)/($2+2*$3)) via c,d

set title "Anisotropie von DPH in Lipid"
set xlabel "Temperatur [Grad Celsius]"
set ylabel "Anisotropie"
plot "fluo-anisotropie.dat" u 1:(($2-$3)/($2+2*$3)) t "R(T)", f(x) t "lineare Anpassung: f(x)=-0,00667226*x + 0,362562", g(x) t "lineare Anpassung: f(x)=-0,00500901*x + 0,240154"







