#!/usr/bin/gnuplot


set terminal postscript eps enhanced
set output "vanHoff.ps"


set key left top box


f(x)= a*x + b
FIT_LIMIT = 1e-6
fit [5:20] f(x) "fluo-anisotropie.dat" u 1:(($2-$3)/($2+2*$3)) via a,b

g(x)= c*x + d
FIT_LIMIT = 1e-6
fit [25.5:35] g(x) "fluo-anisotropie.dat" u 1:(($2-$3)/($2+2*$3)) via c,d

h(x)= k*x +j 
FIT_LIMIT = 1e-6
fit [20:24] h(x) "fluo-anisotropie.dat" u 1:(((g($1))-(($2-$3)/($2+2*$3)))/((g($1))-(($2-$3)/($2+2*$3)))+((f($1))-(($2-$3)/($2+2*$3)))) via j,k

n(x)=1.0405 # mitte
m(x)=1.003
p(x)=1.078



set mytics
set mxtics
set title "Umwandlungsgrad ueber der Temperatur aufgetragen"
set xlabel "Temperatur [Grad Celsius]"
set ylabel "Theta(T)"
set yrange [0.99:1.11]
plot "fluo-anisotropie.dat" u 1:(((g($1))-(($2-$3)/($2+2*$3)))/((g($1))-(($2-$3)/($2+2*$3)))+((f($1))-(($2-$3)/($2+2*$3)))) t "Theta(T)", h(x) t "lineare Anpassung: f(T)=0,596613*T + 0,0200228", n(x) t "Theta_{1/2}(T)=1,0405", m(x) t "f(T)=1,003", p(x) t "f(T)=1,078"








